Loading...
Searching...
No Matches
office.py File Reference

Go to the source code of this file.

## Namespaces

namespace | odf
namespace | odf.office

## Functions

| odf.office.Annotation (**args)
| odf.office.AnnotationEnd (**args)
| odf.office.AutomaticStyles (**args)
| odf.office.BinaryData (**args)
| odf.office.Body (**args)
| odf.office.ChangeInfo (**args)
| odf.office.Chart (**args)
| odf.office.DdeSource (**args)
| odf.office.Document (version="1.2", **args)
| odf.office.DocumentContent (version="1.2", **args)
| odf.office.DocumentMeta (version="1.2", **args)
| odf.office.DocumentSettings (version="1.2", **args)
| odf.office.DocumentStyles (version="1.2", **args)
| odf.office.Drawing (**args)
| odf.office.EventListeners (**args)
| odf.office.FontFaceDecls (**args)
| odf.office.Forms (**args)
| odf.office.Image (**args)
| odf.office.MasterStyles (**args)
| odf.office.Meta (**args)
| odf.office.Presentation (**args)
| odf.office.Script (**args)
| odf.office.Scripts (**args)
| odf.office.Settings (**args)
| odf.office.Spreadsheet (**args)
| odf.office.Styles (**args)
| odf.office.Text (**args)